### Method

# Gtk TreeViewColumn get_fixed_width

#### Declaration [src]

    int
    gtk_tree_view_column_get_fixed_width (
      GtkTreeViewColumn* tree_column
    )

#### Description [src]

Gets the fixed width of the column. This may not be the actual displayed width of the column; for that, use gtk_tree_view_column_get_width().

#### Return value

Returns: | `int`
| The fixed width of the column.